body {
	font-family: 'Roboto', sans-serif;
}

header {
    border-top: 10px solid #105375;
    padding-top: 10px;
    margin-bottom: 10px;
    box-shadow: 0 1px 5px 0px #333;
}

::selection {
	background-color: #f38321;
	color: white;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 24px;
	font-weight: 700;
	
}
.services-home h2{
    font-size: 22px;
    margin-top: 15px;
}

h4 {
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 0;
}

* {
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    transition-property: background, opacity, border;
}

section {
	margin-bottom: 50px;
    margin-top: 30px;
}

.shadow {
	-webkit-box-shadow: 2px 1px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 1px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 1px 3px 0px rgba(0,0,0,0.3);
}

.subtitle {
    background-color: #105375;
    color: #fff;
    padding: 10px 0px;
    font-size: 20px;
    margin-bottom: 10px;
}

.subtitle p {
    margin: 0;

}
.title{
    color: #f38321;
    margin-bottom: 25px;
}

.contato-top a {
	color: #161615;
	font-size: 14px;
	margin-left: 10px;
    position: relative;
    bottom: 3px;
        padding-right: 10px;
}

.contato-top i {
	color: #f38321;
	font-size: 20px;
}

.contato-top ul li {
	border-bottom: 1px solid #d5d5d5;
	margin-left: -5px;
	padding: 0 0 5px 0;
}

.contato-top ul li:first-child {
	padding-right: 10px;
}

.contato-top ul li:last-child {
	border-left: 1px solid #d5d5d5;
	padding-left: 10px;
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    color: #575754;
    font-size: 16px;
    text-transform: uppercase;
    padding: 0px;
    border-bottom: 3px solid #fff;
	cursor: pointer;
}

.navbar-default .navbar-nav > li > a:active {
    border-bottom: 3px solid red;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
   border-bottom: 3px solid #f38321;
   color: #575754;
   background-color: inherit;
}

.navbar-default .navbar-nav > li > a:hover {
	border-bottom: 3px solid #f38321;
	color: #575754;
   background-color: inherit;
}

.nav > li {
    margin-left: 30px;
    margin-bottom: 15px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #f38321;
    background-image: none;
    border: 1px solid #f38321;
    border-radius: 0px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f38321;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.list-menu {
	margin-top: 80px;
}

.carousel-indicators {
    position: absolute;
    bottom: 0px !important;
    left: 50%;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: -50%;
    text-align: center;
    list-style: none;
    padding-top: 10px;
    padding-bottom: 5px;
}

.glyphicon-chevron-left:before {
    content: "\e079";
    font-size: 20px;
    top: -5px;
    position: relative;
}

.glyphicon-chevron-right:before {
    content: "\e080";
    font-size: 20px;
    top: -5px;
    position: relative;
}

.services-home {
	position: relative;
	padding-top: 0;
    margin-bottom: 10px;
}

.services-home h2 {
	margin-bottom: 0px;
}

.services-home p {
	padding: 0px 25px 20px;
    line-height: 20px;
}

.services-home a {
    color: #fff;
}

.services-home a:hover {
    color: #fff;
}

.link-visible:hover .link-content {
	visibility: visible;
    opacity: .8;
    cursor: pointer;
}

.link-content {
	position: absolute;
	width: 100%;
    height: 100%;
    position: absolute;
    background: #161615;
    color: #fff;
    padding: 150px 15px 15px 15px;
    opacity: 0;
    visibility: hidden;
    max-height: auto;
}

address {
	color: #575754;
	font-size: 20px;
}

address i {
	color: #f38321;
	margin-right: 10px;
    font-size: 20px;

}

address a {
	color: #575754;
    font-size: 20px;
}

address a:hover {
	color: #575754;
}

a.bt-service {
	color: #fff;
    font-size: 18px;
    font-weight: 300;
    border: 2px solid #fff;
    padding: 10px 40px;
    text-decoration: none;
}

a.bt-service:hover {
    color: #575754;
   background-color: #fff;
}

a.bt-service-interna {
	color: #575754;
    font-size: 16px;
    font-weight: 300;
    border: 2px solid #575754;
    padding: 5px 40px;
}

a.bt-service-interna:hover {
	background: #575754;
	color: #ffffff;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 20px 20px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #575754;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    border-color: #f38321;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f38321;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f38321;
}

.bt-send {
	padding: 12px 20px;
	background: #f38321;
	color: #fff;
	border: none;
	border-radius: 0px;
	width: 20%;
}

.bt-send:hover {
	background: #105375;
	color: #fff;
	border: none;
	border-radius: 0px;
	text-decoration:none;
}

footer {
	padding: 50px;
	background-color: #105375;
	color: #ffffff;
    font-size: 18px;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer i {
	margin-right: 10px;
}

@media (min-width: 1025px) {
    .flex-align {
        display: flex;
        /* flex-direction: inherit; */
        align-items: center;
    }

    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 20px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    }

}

@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
        text-align: left;
        margin-top: -80px;
    }
}
/*
@media screen and (max-width: 768px) {
    h1 {
        font-size: 12px;
    }
     h2 {
        font-size: 12px;
    }

    .top p {
        text-align: center;
        font-size: 16px;
        margin-top: 20px;
    }

    .button-especials .btn-default {
        padding: 11px 23px;
        top: 30px;
    }

    .carousel-caption {
        position: absolute;
        right: 15%;
        top: 50%;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
        margin-top: -55px;
    }
}
*/

.carousel-caption h1{
    color:#fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}
.carousel-caption h2{
    color:#fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}

.carousel-inner .item img{
    width: 100% !important;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
}

.sobre{
    font-size: 18px;
}
.cartoes{
    background-color: #333
}

 .galeria{
  // height: 200px;
  overflow: hidden;
  margin:16px 0;
} 

.img-responsive{
    width: 100%;
}

.regioes a{
    color: black;
    font-size: 20px;
}
.regioes p{
    font-size: 20px;
    text-transform: uppercase;
}
.regioes a:hover{
    background: yellow;
}

.regioes h2{
    font-size: 25px;
    color: #333;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #f38321;
}

.carousel-indicators {
    position: absolute;
    bottom: -35px !important;
    left: 50%;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: -50%;
    text-align: center;
    list-style: none;
    padding-top: 10px;
    padding-bottom: 5px;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: #fff;
    border: 1px solid #f38321;
    border-radius: 10px;
}

.mark{
    color: #f38321;
    background-color: white;
}

p{
    font-size: 18px;
}

.contato-top ul li {
    border-left: 1px solid #d5d5d5;
    padding-left: 10px;
}

.cartao {
    width: 50%;
	margin: auto;
	display: block;
}

.text-img{
    text-align: center;
    color: black;
    font-size: 15px;
    padding: 5px;
}

.btn-primary{
    background-color: red;
    color: white;
    border-color: #000;
    font-size: 30px;
    font-weight: 800;
}

.btn-primary:hover{
    border-color: #000000;
background-color: rgba(0, 0, 0, 0.67);
}
.btn-primary:focus, .btn-primary.focus{
    background-color: #000;
}


.bottom-footer {
	padding: 20px 0px 20px 0px;
	background: black;
	width: 100%;
	position: absolute;
}


.bottom-footer p{
	text-align: right;
	color: white;
	margin: 0px;
}

@media screen and (max-width: 767px) {
	.bottom-footer {
		text-align: center !important;
		margin: 0px;
	}
}

@media screen and (max-width: 767px) {
	.bottom-footer p{
		text-align: center !important;
		margin: 0px;
	}
}


.responsive-ssl li {
	position: relative;
	margin: auto !important;
	height: auto;
	display: contents;
}

.responsive-ssl li img {
	width: 40px;
	margin: 0 auto;
	z-index: 9;
	position: relative;
}

.popup {
	position: fixed;
	z-index: 9999999;
	left: -245px;
	top: 30%;
	transition: left 1.5s;
}

.popup:hover {
	left: 0;
}

.popup .close {
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -10px;
	padding: 2px;
	width: 22px;
	height: 22px;
	opacity: .9;
	background: #333;
	color: #fff;
	font-size: 16px;
	border: none;
	border-radius: 100%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.popup .text {
	background: #48c856;
	padding: 5px 15px;
}

.popup .text * {
	color: #fff;
	margin: 0;
}

.popup .text .fa {
	position: absolute;
	background: #48c856;
	border-radius: 50%;
	right: -56px;
	top: 50%;
	margin-top: -35px;
	width: 70px;
	height: 70px;
	border: none !important;
	font-size: 45px;
	padding: 15px;
}

.popup .text .fa:hover {
	opacity: 1;
}

.produtos-lista li {
	font-size: 16px;
}

.modal-img {
    position: fixed;
    z-index: 99999999;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
  }
  
  .modal-img .center {
    position: relative;
    top:10%;
    width:30%;
    min-width: 400px;
    padding: 10px;
    background: white;
    border-radius: 5px;
    margin:auto;
  }
  
  @media screen and (max-width: 992px) {
    .modal-img .center {
      min-width: 340px;
    }
  }
      
  
  .modal-img .close {
      position: absolute;
      z-index: 9999999;
      top: -20px;
      right: 45%;
      opacity: 1;
      border-radius: 20px;
      height: 40px;
      width: 40px;
      background: white;
      color: black;
      padding: 4px 10px;
      font-size: 36px;
      line-height: 36px;
      transform: rotate(45deg);
      transform: -webkit-rotate(45deg);
      transform: -moz-rotate(45deg);
      transform: -o-rotate(45deg);
      cursor: pointer;
      box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.5);
  }

